.footer-logo img{
    width: 100px;
}
.navbar-brand img{
    width: 120px;
}
.preloader-wrap img{
    width: 190px;
    background: #141B2A;
    padding: 20px;
    height: 100px;
    border-radius: 12px;
}
.hero-circle-shape {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 600px;
    animation: rotate 20s linear infinite;
}
.ca-header .navbar-dark.sticky-header.affix{
    background: #111827 !important;
    border-bottom: .1px solid #6EEDC440;
}
@keyframes rotate {
    from { transform: translate(-50%, -50%) rotate(0deg); }
    to   { transform: translate(-50%, -50%) rotate(360deg); }
}

.hc-5{
    font-size: 24px;
}
.bgc-prm{
    background: #62c0ba;
}